Idempotency-Key (UUID).200 con el lote existente y el estado actual de sus retiros (no crea un lote nuevo).409.pending.withdrawal_reference_id es único. Crear un segundo lote con el mismo withdrawal_reference_id (con otro Idempotency-Key) retorna 409.account_id se valida. Si la cuenta no existe, está cerrada, suspendida o inactiva, ese retiro queda registrado con status: failed y el resto del lote no se ve afectado. Los retiros válidos inician en pending.reference_id de cada retiro: máximo 20 caracteres, independientemente del banco sponsor.amount es un string numérico positivo, sin separador de miles y con hasta 8 decimales.checking_account, sight_account o savings_account.description solo acepta letras (incluyendo acentuadas, ñ y ü), números, espacios y los caracteres - . , ; : ( ).curl --location 'https://sandbox.fidi.money/fidix/v1/withdrawals' \
--header 'traceparent: 00-0af7651916cd43dd8448eb211c80319c-b7ad6b7169203331-01' \
--header 'Idempotency-Key: 11b9e565-1a4b-4a25-b66a-6cc330b6d3f6' \
--header 'x-api-key: {{apikey}}' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"withdrawal_reference_id": "WD-REF-2026-001",
"ledger_id": "4c72ccf9-9bf3-4e2d-911e-90834e1c7c26",
"bank_sponsor": "INTERNACIONAL",
"account_number": "001111213543",
"withdrawals": [
{
"account_id": "12fbb9da-673a-452c-9104-ae0d8216c154",
"reference_id": "WD-ITEM-001",
"amount": "15.00",
"currency": "CLP",
"description": "Pago de Recaudacion",
"destination": {
"bank_code": "009",
"account_number": "1234567890",
"account_type": "checking_account",
"customer_identification": "27453678-9",
"customer_name": "Enel",
"customer_email": "pagos@ejemplo.cl"
}
},
{
"account_id": "61d37283-e3c0-41fc-9266-4e2ea08fc70f",
"reference_id": "WD-ITEM-002",
"amount": "25.00",
"currency": "CLP",
"description": "Pago de Recaudacion 2",
"destination": {
"bank_code": "037",
"account_number": "9876543210",
"account_type": "sight_account",
"customer_identification": "17487278-9",
"customer_name": "Movistar",
"customer_email": "cobranza@ejemplo.cl"
}
}
]
}'{
"data": {
"withdrawal_request_id": "db3f8941-a40d-492b-bb9e-fd09e0119f70",
"withdrawal_reference_id": "a1b08e7e-1de7-4d00-8c93-955ca0489492",
"ledger_id": "4c72ccf9-9bf3-4e2d-911e-90834e1c7c26",
"account_number": "001111213543",
"bank_sponsor": "INTERNACIONAL",
"status": "pending",
"withdrawals": [
{
"id": "8fcf5083-b806-4b8c-8f3f-3a0fdbd3d6f9",
"account_id": "12fbb9da-673a-452c-9104-ae0d8216c154",
"reference_id": "e9e7cee7-47c9-4d82-9bac-64eb48df2705",
"amount": "15.00",
"currency": "CLP",
"status": "pending",
"created_at": "2026-07-14T20:56:26Z",
"updated_at": "2026-07-14T20:56:26Z"
},
{
"id": "4frf5083-b506-6b8c-yh3f-3a0fdbd3d548",
"account_id": "61d37283-e3c0-41fc-9266-4e2ea08fc70f",
"reference_id": "8dea39be-9d10-4dfc-af0f-1f35dbee2430",
"amount": "25.00",
"currency": "CLP",
"status": "pending",
"created_at": "2026-07-14T20:56:26Z",
"updated_at": "2026-07-14T20:56:26Z"
}
],
"created_at": "2026-07-14T20:56:26Z",
"updated_at": "2026-07-14T20:56:26Z"
}
}